@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef KOKU6
@Define KOKU6 KOKU6

function KKOKU6()
{
GetCFLD();

if(CFLD != GetFLD("告知６"))
{
  MsgBox("告知６、１つ目と違う", "KKOKU6");
  BKSP_FLD();
  return;
}

}

@Endif
